body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  font-family: 'Playfair Display';
  font-size: 30px;
  line-height: 46px;
  font-weight: 700;
  text-transform: uppercase;
}

h3 {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 30px;
  font-weight: 600;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, .5);
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  color: #bababa;
  line-height: 28px;
  font-weight: 300;
}

a {
  color: #00e;
}

.button {
  display: inline-block;
  padding: 14px 21px;
  background-color: #3cd154;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #343434;
}

.navigation {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fff;
}

.navigation-link {
  display: inline-block;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #313131;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}

.navigation-link:hover {
  background-color: #3cd154;
  color: #fff;
}

.navigation-link:active {
  background-color: rgba(60, 209, 84, .5);
}

.navigation-link.w--current {
  background-color: #424242;
  color: #fff;
}

.brand {
  top: 31px;
}

.navigation-menu {
  float: none;
  text-align: center;
}

.social-wrapper {
  position: relative;
  top: 34px;
  float: right;
}

.banner {
  height: 720px;
  background-color: #4a4a4a;
  background-image: -webkit-linear-gradient(270deg, rgba(60, 209, 84, .8), rgba(60, 209, 84, .8)), url('../images/MelbFringe.jpg');
  background-image: linear-gradient(180deg, rgba(60, 209, 84, .8), rgba(60, 209, 84, .8)), url('../images/MelbFringe.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.social-icon {
  width: 35px;
  height: 35px;
  margin-right: 5px;
  margin-left: 5px;
  border: 1px solid #3cd154;
  border-radius: 100%;
  background-color: transparent;
  background-image: url('../images/call.png');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}

.social-icon:hover {
  background-color: #3cd154;
  background-image: url('../images/call.png');
  background-size: 20px;
}

.social-icon:active {
  background-color: rgba(61, 209, 85, .53);
  background-image: url('../images/call.png');
  background-size: 20px;
}

.social-icon.twitter {
  border-color: #3cd154;
  background-image: url('../images/email.png');
  background-size: 20px;
}

.social-icon.twitter:hover {
  background-image: url('../images/email.png');
  background-size: 20px;
}

.social-icon.google-plus {
  border-color: #3cd154;
  background-color: #3cd154;
  background-image: url('../images/facebook.svg');
  background-size: 25px;
}

.social-icon.google-plus:hover {
  background-image: url('../images/facebook.svg');
  background-size: contain;
}

.section {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.gray {
  background-color: #fafafa;
}

.section.features {
  padding-bottom: 0px;
  background-color: #fafafa;
}

.title-wrapper {
  margin-bottom: 70px;
  text-align: center;
  text-transform: uppercase;
}

.title-wrapper.less-margin {
  margin-bottom: 20px;
}

.testimonials-wrapper {
  color: #bababa;
  font-size: 16px;
  line-height: 30px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.quote-icon {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 30px;
  height: 30px;
  background-color: transparent;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #3cd154;
  font-size: 60px;
}

.quote-icon.right {
  left: auto;
  top: auto;
  right: 0px;
  bottom: 0px;
  background-image: none;
  color: #3cd154;
  font-size: 60px;
}

.testimonials-text {
  position: relative;
  padding-right: 50px;
  padding-left: 50px;
}

.testimonials-name {
  margin-top: 20px;
  color: #7d7d7d;
}

.service-wrapper {
  text-align: center;
}

.service-icon {
  display: block;
  width: 80px;
  height: 80px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-color: #fb7259;
  background-image: url('../images/01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-icon.icon-2 {
  background-image: url('../images/02.jpg');
  background-size: cover;
}

.service-icon.icon-3 {
  background-image: url('../images/03.jpg');
  background-size: cover;
}

.portfolio-wrapper {
  position: relative;
  overflow: hidden;
  width: 20%;
  float: left;
  background-color: transparent;
}

.tab-menu {
  width: 30%;
  margin-right: 10px;
  float: left;
}

.tab-link {
  width: 100%;
  margin-bottom: -1px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 15px;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  background-color: transparent;
  -webkit-transition: padding 300ms ease;
  transition: padding 300ms ease;
  color: #333;
  font-weight: 600;
}

.tab-link:hover {
  padding-left: 30px;
}

.tab-link.w--current {
  background-color: transparent;
  color: #fb7259;
}

.tab-icon {
  position: relative;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  float: left;
  background-image: url('../images/paint-brush_fb7259_100.png');
  background-position: 50% 50%;
  background-size: 16px;
  background-repeat: no-repeat;
}

.tab-icon.icon-2 {
  background-image: url('../images/desktop_fb7259_100.png');
}

.tab-icon.icon-3 {
  background-image: url('../images/file-text-o_fb7259_100.png');
  background-size: cover;
}

.tab-icon.icon-4 {
  background-image: url('../images/magic_fb7259_100.png');
}

.tab-icon.icon-5 {
  background-image: url('../images/print_fb7259_100.png');
  background-size: 50px;
}

.tab-icon.icon-6 {
  background-image: url('../images/camera_fb7259_100.png');
  background-size: cover;
}

.list-icon {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  float: left;
  background-image: url('../images/angle-double-right_fb7259_100.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
}

.list-item {
  padding-top: 15px;
  padding-bottom: 5px;
  color: rgba(0, 0, 0, .8);
  font-size: 13px;
  font-weight: 300;
}

.fun-facts-wrapper {
  padding: 27px 10px;
  border-right: 1px solid #e1e1e1;
  text-align: center;
  text-transform: uppercase;
}

.fun-facts-wrapper.no-right-line {
  border-right-style: none;
}

.fun-facts-wrapper.ffw2 {
  border-right-style: none;
}

.team-wrapper {
  text-align: center;
}

.team-photo {
  margin-bottom: 20px;
}

.team-social {
  margin-top: 20px;
}

.align-center {
  text-align: center;
}

.small-space {
  margin-top: 30px;
}

.logo-wrapper {
  width: 20%;
  padding-right: 11px;
  padding-left: 11px;
  opacity: 0.3;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.logo-wrapper:hover {
  opacity: 0.6;
}

.portfolio-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(61, 209, 85, .67);
  opacity: 0;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.portfolio-overlay:hover {
  opacity: 1;
}

.portfolio-text-wrapper {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.project-title {
  margin-bottom: 5px;
}

.project-sub-title {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.project-sub-title:hover {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.banner-container {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  text-align: center;
}

.slider-big-title {
  margin-bottom: 40px;
  font-family: Roboto;
  color: #fff;
  font-size: 100px;
  line-height: 90px;
  font-weight: 400;
}

.slider-sub-text {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  letter-spacing: 5px;
}

.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #3cd154;
}

.center {
  text-align: center;
}

.copyright {
  color: #fff;
  font-size: 13px;
  font-weight: 300;
}

.inner-banner {
  height: 250px;
  background-image: -webkit-linear-gradient(270deg, rgba(60, 209, 84, .8), rgba(60, 209, 84, .8)), url('../images/Melb.jpg');
  background-image: linear-gradient(180deg, rgba(60, 209, 84, .8), rgba(60, 209, 84, .8)), url('../images/Melb.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.inner-banner.contact1 {
  background-image: -webkit-linear-gradient(270deg, null, null), url('../images/Modern-Suburban-House-62511020.jpg');
  background-image: linear-gradient(180deg, null, null), url('../images/Modern-Suburban-House-62511020.jpg');
  background-size: auto, cover;
}

.inner-title {
  font-family: 'Playfair Display';
  color: #fff;
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.inner-sub-title {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-transform: capitalize;
}

.hero-text {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: 400;
}

.hero-button {
  padding-top: 15px;
  text-align: right;
}

.contact-wrapper {
  margin-top: 1px;
  margin-bottom: 0px;
  padding: 0px 39px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.text-field {
  height: 40px;
  border: 1px solid #dedede;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 13px;
}

.text-field.text-area {
  padding-bottom: 120px;
}

.success-message {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #1dcc7d;
  text-align: center;
}

.form-paragraph {
  color: #fff;
  font-size: 13px;
}

.error-message {
  background-color: #e84d4d;
  text-align: center;
}

.h2 {
  font-family: Roboto;
}

.mainbutton {
  display: block;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  background-color: #3cd154;
  text-align: left;
}

.maincont1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logo1 {
  margin-top: -8px;
}

.m_endlogo {
  margin-top: 0px;
}

.aboutaddress {
  margin-bottom: 0px;
  color: #000;
}

.aboutpicbuilder {
  margin-right: 21px;
  float: right;
}

.textquote1 {
  color: #000;
}

.p1 {
  color: #000;
}

html.w-mod-js *[data-ix="slide-project-title-out-on-load"] {
  opacity: 0;
  -webkit-transform: translate(-30px, 0px);
  -ms-transform: translate(-30px, 0px);
  transform: translate(-30px, 0px);
}

html.w-mod-js *[data-ix="slide-project-sub-title-out-on-load"] {
  opacity: 0;
  -webkit-transform: translate(30px, 0px);
  -ms-transform: translate(30px, 0px);
  transform: translate(30px, 0px);
}

@media (max-width: 991px) {
  .navigation {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navigation-link {
    max-width: 100%;
    padding-top: 23px;
    padding-bottom: 23px;
    color: #fff;
  }
  .brand {
    top: 4px;
    padding-top: 1px;
  }
  .navigation-menu {
    background-color: rgba(0, 0, 0, .85);
  }
  .banner {
    height: 500px;
  }
  .section {
    margin-bottom: 148px;
  }
  .section.features {
    padding-bottom: 100px;
  }
  .portfolio-wrapper {
    width: 50%;
  }
  .tab-menu {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 40px;
    float: none;
  }
  .tab-link {
    width: 33.333%;
    margin-left: -1px;
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
  }
  .fun-facts-wrapper {
    border-right-style: none;
  }
  .align-center {
    position: relative;
    width: 100%;
  }
  .logo-wrapper {
    width: 20%;
    text-align: center;
  }
  .slider-big-title {
    margin-bottom: 20px;
    font-size: 80px;
  }
  .slider-sub-text {
    font-size: 16px;
  }
  .contact-wrapper {
    height: 427px;
    padding: 0px;
    background-image: none;
  }
  .hamburger {
    border-radius: 100%;
    color: #3cd154;
  }
  .hamburger.w--open {
    background-color: #323232;
  }
  .logo1 {
    margin-top: 0px;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 26px;
  }
  .banner {
    height: 300px;
  }
  .section {
    margin-bottom: 148px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .service-wrapper {
    margin-bottom: 30px;
  }
  .tab-link {
    width: 50%;
  }
  .team-wrapper {
    margin-bottom: 30px;
  }
  .logo-wrapper {
    width: 33.333%;
    margin-bottom: 30px;
  }
  .slider-big-title {
    margin-bottom: 10px;
    font-size: 70px;
  }
  .slider-sub-text {
    font-size: 14px;
    line-height: 33px;
  }
  .hamburger {
    color: #3cd154;
  }
}

@media (max-width: 479px) {
  .navigation {
    padding-right: 5px;
    padding-left: 5px;
  }
  .banner {
    height: 400px;
  }
  .section {
    margin-bottom: 197px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .portfolio-wrapper {
    width: 100%;
  }
  .tab-link {
    width: 100%;
  }
  .logo-wrapper {
    width: 49%;
    margin-right: -1%;
    margin-left: -1%;
  }
  .slider-big-title {
    margin-bottom: 25px;
    font-size: 65px;
    line-height: 60px;
  }
  .inner-sub-title {
    line-height: 32px;
  }
  .hamburger {
    color: #3cd154;
  }
  .aboutaddress {
    margin-bottom: 15px;
  }
  .mapcontact {
    margin-top: 54px;
    margin-bottom: 0px;
    padding-bottom: 1px;
  }
}

